<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
xmlns:android="http://schemas.android.com/apk/res/android"
android:layout_width="match_parent"
android:layout_height="40sp"
android:orientation="horizontal">
<TextView
    android:layout_marginStart="6dp"
    android:id="@+id/loc"
    android:layout_width="0dp"
    android:layout_margin="8dp"
    android:textColor="@color/black"
    android:text=""
    android:layout_height="match_parent"
    android:layout_weight="1"/>
<TextView
    android:layout_marginEnd="6dp"
    android:id="@+id/count"
    android:gravity="end"
    android:layout_width="0dp"
    android:layout_margin="8dp"
    android:textColor="@color/black"
    android:text=""
    android:layout_height="match_parent"
    android:layout_weight="1"/>
</LinearLayout>